Subject: Re: CONFIG_ALL_PPC

From: Anton Blanchard <[email-masked]>
Date: Thu, 29 Nov 2001 09:30:46 +1100

> I thought were were goign to call it 'CONFIG_WORKSTATION_PPC' or
> 'CONFIG_DESKTOP'
>
>
> I'd be happy with CONFIG_DESKTOP, or CONFIG_PPC_MULTIARCH.

Perhaps PPC32 instead PPC in the above examples, otherwise
DESKTOP/WORKSTATION etc could apply to PPC64 (it crept into the ppc64
tree by mistake at one point since CONFIG_ALL_PPC sounds like all PPC :)

Anton

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/